Bug 94201 - [PATCH] devel/cvs2cl: UNBREAK (fix fetching by updating to the latest version)
Summary: [PATCH] devel/cvs2cl: UNBREAK (fix fetching by updating to the latest version)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-08 00:00 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2006-03-11 17:49 UTC (History)
0 users

See Also:


Attachments
cvs2cl.diff (1.70 KB, patch)
2006-03-08 00:00 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2006-03-08 00:00:18 UTC

Point MATER_STIES to a new location.
Relpace 'perl' with ${PREL}.

Reported by:    fenner's distfile survey
Comment 1 Marcus Alves Grando freebsd_committer 2006-03-09 14:13:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Marcus Alves Grando freebsd_committer 2006-03-11 17:49:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!